﻿body
{
    background-color: white;
    color: #333;
    font-size: 14px;
    font-family: Verdana, Bitstream Vera Sans, DejaVu Sans, Tahoma, sans-serif;
    text-align: center;
    margin-top: 7em;
}

div#content
{
    margin-top: 36px;
}

div#left
{
    margin-left: auto;
    margin-right: auto;
    width: 40em;
    text-align: left;
}

div#header
{
    display: block;
    font-size: 3em;
    margin: 0.67em 0px;
    font-weight: bold;
}

div#header a, a:visited, a:hover
{
   text-decoration: none;
   color: #333;
}

div#footer
{
    margin-top: 36px;
    font-size: 11px;
}

a, a:visited
{
    text-decoration: none;
    color: #0066CC;
}

a:hover
{
    text-decoration: underline;
}

h2
{
    font-size: 1.4em;
}
